Subject: Re: I know we should talk about this, but I don't think there is anything left to say
From: Agastya <[email-masked]>
To: Samaran Thamarai <[email-masked]>
Date: Wed, 16 Jul 2025 06:42:36 +0530

I think this, and the other mail about the same topic touches only the 
following points of mine:

 1. "nothing was conspired against you to make you participate in the
    event" <= "con me into participating in an event which violated my
    principles".
 2. "Looking back, I should have told you" <= "You could have told me a
    minute before the commencement of NARD 15 Chennai".
 3. 'I don't see any basis for "ALN! might become BCI's puppet"' <= "You
    know other activists feared that ALN! will be a puppet of BCI".
 4. "If your concern is that ALN! did not get to post about NARD" <=
    "alnchennai is not posting about the event we did".
 5. "you don't think I am the right leader for ALN!" <= "this message
    would have been the vote of no confidence in you from my side to be
    able to lead ALN!"
 6. 'I don't think a "change in leadership" is possible' <= "I can't be
    associated with ALN! in any capacity until there is an immediate
    change in the leadership".

It fails to address a lot many other points.  So, I am going to address 
them chronologically.

But before that, I think we are not, and were never on the same page as 
to why BCI is problematic.  It is two-fold:

 1. BCI is an animal oppressing organisation.
 2. BCI's "No MAT" policy, them shamelessly offering tea and coffee to
    visitors (and milk chocolates too), while having the Brahminical
    symbols (of Ganesh, Brahma, and some other god) does not help it
    differentiate it from Brahminical Vegetarianism.  It isn't just the
    vegetarianism connection, that is the problem. We as a movement
    cannot afford to ignore the oppressions that happens in the name of
    food politics, especially in this country.  Like it or not, our
    activism needs to be caste-aware, else while screaming chants like
    "Dairy = Beef" (taking this purely as an example), while we might
    make one savarna ditch dairy, we signal to a larger audience that
    beef is undesirable, and looked down upon -- and even though our
    reason is that it is unethical, food politics and purity bullshit is
    not something we must be blinded to.  I am not asking people to also
    do activism to dismantle casteism, it would be great if they did
    it.  But at the very least, the responsible animal rights activism
    in this country cannot happen while joining hands with groups which
    do not hide vegetarian supremacy.

I would propose an idea.  Talk to a caste-aware person about these 
things about BCI.  Preferably take them there.  Let them see the workers 
who get a table and chair, versus who are the ones in the kitchen, or 
cleaning the shit of animals.  Let them be there when the tea and coffee 
is served, while saying "oh animal rights should be respected" and they 
will call out that this is typical savarna bullshit of Brahminical 
Vegetarianism.  What good can come out of aligning with them for animal 
rights, when a significant majority of this country sees that as a way 
to propagate food-politics?

But now let me address things in the chronological order.

 > If you have already made up your mind with assumptions and 
speculations, then I doubt I could say or do anything that will change 
it. But I owe you an apology, and an explanation.
Apologies do not change anything.  And I really doubt there is any good 
explanation as to why you never mentioned of this post press release.

 > To begin with, nothing was conspired against you to make you 
participate in the event. Everything happened as ALL of us discussed and 
prepared.
I don't think at any stage of the conversation I was told that BCI's 
glorification will happen, if situation arises.  If I had known that, I 
would not have participated in the event.  So, no.  Not everything 
happened as we had discussed or prepared.

 > Other activists did bring up suggestions like mentioning BCI's name 
in just the Tamil press so you do not see them. I was one of the members 
who turned the idea down for that is not how we work as a team.
I am glad you corrected others that this should not be the case.  But 
that makes me wonder how much can I trust other organisers, if they are 
willing to deceive other organisers to do such shady activities.  It 
only goes to show that others in the group (at least till that point of 
time) were still ignorant to why BCI's association is problematic.  I 
don't know if these are ALN! members, or alnchennai.  But they are not 
the people I will trust to be fit for organising or leading.

 > Post event, BCI asked me about the media coverage, something I was 
wishing desperately that they wouldn't do. This puts me in a real spot, 
for they think they did the event.
Yeah, no doubt it would be difficult. But the fact is, they did NOT do 
the event.  And this problem could have been avoided if you had gone and 
spoken to Shanti on May 31, as planned.  Or June 1.  Or June 2...  Or 
would have let Shankha speak to them, instead of finding loopholes of 
how to write the press release.  Did you not ponder about "Hey what if 
BCI asks about the media coverage?" before the event, to inform us how 
you would proceed?  Also, NARD 15 Chennai did not get any media coverage 
that I am aware of.  So what did you even send them?

 > This is when I asked someone to send the release with mention of BCI 
as support. TO SAVE MY JOB.
I mean, to be specific, that someone was someone not associated with 
BCI, and affiliated with ALN!  And sorry, whom did you ask them to send 
the post press release?  To the BCI?  Or to the media?  If you wanted to 
save your job, and I really doubt that they will fire you just because 
BCI does not get to claim credits for NARD 15.  It maybe a warning at 
best.  But even if I were to grant you, why are you asking an ALN! 
member to do the BCI work?  Do it yourself. At least that way, if you 
wanted to keep this hidden, it would have been hidden.  Because let's be 
honest, that is what you did.  How many of the organising members knew 
of what you did?  Two?  Or more?  I would expect transparency.  I was in 
the same room, sleeping next to you, when you asked them to write the 
post press release.  Could you have not told me that back then?  I fail 
to see how hiding this makes the situation any better.  It looks 
extremely shady to me.  And again, all of this could have been avoided 
if we had gone to BCI and told them all 50 activists would boycott the 
event if you don't pull out your name.  But I guess the sentiment was 
"we will still have NARD even if one or two people boycott the event", 
right?

 > Looking back, I should have told you. But I was too scared to deal 
with it.
Yeah.  You should have.  Because hiding it only conveys deception.  And  
I am not sure what you were scared of.  What would have happened?  I 
would have devoured you? In whichever angle I try to look at this, I 
can't imagine how it could have been nearly as bad as if you were honest 
at that point of time.  Given that you never told me, nor did you 
express that you were ever going to tell me, I really question your 
judgement. I didn't take any pleasure to write the previous mail, for, 
as you would know, we had our friendship too.  But given how you called 
50 people to inform them that we did not have permission for Besantnagar 
Beach for hunger strike and protest, so they knew what they were signing 
up for, and then you do this for NARD, now, I just can't believe it is 
the same person.  I think you also have the responsibility to inform the 
participants of what you did. They deserved to know earlier.  But just 
like it was your duty to inform the protestors that day, it is your duty 
to tell them.  you should have told them earlier that BCI is getting 
involved and that if you can't convince them to leave, then boycotting 
BCI's NARD was the best possible thing.

 > I sincerely apologize for handling this situation poorly.
The apology is frankly extremely weak, and to be honest, practically 
meaningless -- because I don't know how can one even mend things after 
keeping them in the dark for so long, after doing things that were 
clearly not agreed upon, or were something I was okay with.

 > It was not done with the intent to betray anyone, it was because I 
couldn't balance on the thin line I was walking.
I too know that we can't undo the past.  But when there was still time 
to talk to BCI, you should have done it.  But not informing of the 
actions that you did behind someone's back is an act of betrayal and 
deception.  Even if you don't like to think it is.  Also, other 
activists gave their word to other attendees that BCI was not involved 
in the event, because of what we had discussed.  Not only your actions 
hamper my trust, it has a cascading effect where those attendees' trust 
weakens in that activist.  It was extreme short-sightedness, and 
irresponsibility.

 > But if you think this was planned all along, with the intent to con 
you into coming at any cost, then you are mistaken.
Well, the intention was clearly not to ensure that an animal-oppressing 
organisation with problematic brahminical vegetarianism does not hijack 
the event.  I will ask the same question again.  I don't need an answer, 
but more importantly, it should hit your conscience.  Why did you think 
omitting such crucial information was a good idea?  You can say it 
wasn't, but that does not help fix anything.

 > I don't see any basis for "ALN! might become BCI's puppet" though.
Since alnchennai (under ALN!) organised NARD, please refer to your 
earlier message "Other activists did bring up suggestions like 
mentioning BCI's name in just the Tamil press so you do not see them" 
and "BCI asked me about the media coverage, something I was wishing 
desperately that they wouldn't do. This puts me in a real spot, for they 
think they did the event." and "TO SAVE MY JOB."  If this is not ALN! 
being BCI's puppet, then I don't know how to make you see.  Asking an 
ALN! member to write a post press release to appease BCI is ALN! being a 
puppet.  But further proof: "Yes, we can't post about it because BCI, my 
EMPLOYERS might raise a hell lot of questions".  Or " It was done with 
the intention of preserving my job".

 > but there is not much we can about it except treat it as a lesson for 
the future
Now that the damage is done, of course one can only take it as a lesson 
for the future.  But don't ever forget that there were other things we 
could have done actively, to make sure this didn't happen.  And we as a 
group did not do it.  Even though it was suggested.

 > Yes, we can't post about it because BCI, my EMPLOYERS might raise a 
hell lot of questions.
alnchennai members attended NARD.  And they have all the right to 
collaborate with whoever they want to. BCI getting butt hurt is not 
their fault.  Just like if Keerthan (taking an example) were to post 
about it tagging BBAL, he has all the right to.  And BCI has no say in 
it.  And they may ask questions?  Did you not tell them that you are not 
part of ALN!? There are other people who are part of ALN! -- guess what, 
BCI? There are other animal rights activists in town, at least those who 
don't oppress one group of animals to serve others.

 > For the mistake we did, we must accept the outcomes.
Sorry, but not informing others about sending a post press release is 
neither a mistake, nor was anyone a part of it, so the word "we" does 
not suit there.  But yes, the outcome of doing this behind our backs and 
keeping it a secret is that it shatters the trust.  So yeah, the actors 
"must accept the outcomes."

 > If your concern is that ALN! did not get to post about NARD, I am 
sorry I don't think you are even taking a second to see things from my 
position.
It is not my primary concern -- it was an example as to ALN! being a 
puppet of BCI.  I have mentioned my concern in the mail above.  
Animal-oppressing brahminical vegetarian endorsing organisation.  I 
think neither you, nor the others in the group who proposed the shady 
things in Tamizh press release seem to see a problem in associating with 
such organisations.  It gives animal liberation movement a real bad name.

 >  I cannot be against BCI the way you are.
Maybe not professionally.  But you should have considered the damage 
BCI's actions can do to animal rights in India, and should have 
encouraged the participants to boycott this event.

 > I fully acknowledge that it was wrong of me to not inform you of the 
modified press release.
I don't need an acknowledgement of something I know happened.  I demand 
an immediate change of leadership, to be handled by people who show more 
integrity and transparency.  I did not take any joy in expressing my 
vote of no confidence in the last mail, but the way this was handled, I 
can't bring myself to have any trust that you will not repeat this. 
Words are sadly, just words.  And it is easy to speak them.  Trust take 
ages to build.  Which I expected from you.  This was definitely not 
something I saw coming.  But as you said, one "must accept the outcomes".

 > It was not done with the intention of deceiving you. It was done with 
the intention of preserving my job as well as to not complicate things 
further.
See, if you want to tell yourself that, sure.  But not being transparent 
about joining hands with the AOBV group is deceiving.  But this 
job-saving thing -- none of this is news to me.  I have heard this in 
the meetings too.  So it is not much of an explanation.  Not like I 
needed one.  I am increasingly worried about what kind of members ALN! 
has, if they are not being transparent about the associations.

(From the other mail in the same thread.)

 > I completely understand you are disappointed in me, and that you 
don't think I am the right leader for ALN! I can promise you that I will 
sincerely do better in the future.
After a display of doing things behind others' back and hiding it for as 
long as it could be, and never even have planned to tell others, the 
promises are just words typed on the screen.  I don't have any reason to 
take them seriously with what all has happened.

 > While I don't think a "change in leadership" is possible, I ask of 
you to help me fix this instead of throwing away everything.
If you are truly sorry about what has happened, show it in your actions 
by changing the leadership with immediate effect.  The way to fix this 
is by having a proper governing structure of the organisation, and 
strict policies, and at the very least, the members being aware of other 
forms of systemic oppressions, and to be class- and caste-aware, to 
avoid the mistakes that happened right now.  To have that prioritised 
over everything else.  And also registering ALN! as soon as a strong set 
of policies are out there.  A lot of these things would have been 
transparent if we were strictly adhering to keeping the conversations on 
the discord server, in my opinion.  But if you need my help to fix this 
-- agree upon change of leadership, where it is no longer something that 
an individual can get away with. And if they do, there will be strict 
consequences.  And the new system of governance will require strong 
protocols to stay true to the commitment of justice while not 
collaborating with AOBV's, or more importantly, be ignorant to other 
class struggles, as we need our message to not alienate a majority of 
the country, which it currently does.  There also needs to be an 
advisory board for ALN! which, in my opinion, should include people who 
can help assess dangers of blindspots.

Other than that, I don't see a way out.
Best,
Agastya

On 15/07/2025 22:24, Samaran Thamarai wrote:
> If you have already made up your mind with assumptions and 
> speculations, then I doubt I could say or do anything that will change 
> it. But I owe you an apology, and an explanation.
>
> To begin with, nothing was conspired against you to make you 
> participate in the event. Everything happened as ALL of us discussed 
> and prepared. Other activists did bring up suggestions like mentioning 
> BCI's name in just the Tamil press so you do not see them. I was one 
> of the members who turned the idea down for that is not how we work as 
> a team.
>
> Post event, BCI asked me about the media coverage, something I was 
> wishing desperately that they wouldn't do. This puts me in a real 
> spot, for they think they did the event. This is when I asked someone 
> to send the release with mention of BCI as support. TO SAVE MY JOB.
>
> Looking back, I should have told you. But I was too scared to deal 
> with it. I sincerely apologize for handling this situation poorly. It 
> was not done with the intent to betray anyone, it was because I 
> couldn't balance on the thin line I was walking. But if you think this 
> was planned all along, with the intent to con you into coming at any 
> cost, then you are mistaken.
>
> I think we have discussed about BCI's association with ALN! already. I 
> asked BCI if I can organize NARD under them, which was a blunder I 
> committed. I don't see any basis for "ALN! might become BCI's puppet" 
> though, nor does it make sense for ALN! is my dream.  NARD15 CHENNAI 
> was one big mistake, mine of course, but there is not much we can 
> about it except treat it as a lesson for the future. Yes, we can't 
> post about it because BCI, my EMPLOYERS might raise a hell lot of 
> questions. For the mistake we did, we must accept the outcomes. If 
> your concern is that ALN! did not get to post about NARD, I am sorry I 
> don't think you are even taking a second to see things from my 
> position. I cannot be against BCI the way you are.
>
> I fully acknowledge that it was wrong of me to not inform you of the 
> modified press release. It was not done with the intention of 
> deceiving you. It was done with the intention of preserving my job as 
> well as to not complicate things further. I see that it was not the 
> best of choices. I don't know if you will forgive me for that, but I 
> want you to know I am sincerely sorry about it.
>
> Regards,
> Samaran
>
>
>
>
> On 13-07-2025 05:15, Agastya wrote:
>> You could have spat on my face and I would have still tolerated that, 
>> @Samaran.
>>
>> Man, you hid things from me, showed extreme cowardice paired with 
>> shady practices to deal with the situation, even when others proposed 
>> the solution, and what you did was con me into participating in an 
>> event which violated my principles.  You may be forced to violate 
>> your principles, but at least you could have been transparent to me 
>> that you would not hesitate one bit to still be a bootlicker of the 
>> animal oppressors; you could have been honest about it to me.  You 
>> could have told me a minute before the commencement of NARD 15 
>> Chennai.  This feels like a betrayal.  Not a mistake or an 
>> oversight.  But a calculated action that you keep me in the dark, and 
>> carry ahead with the one thing that I was against.  Did you stop to 
>> think even once, that "Hey, Agastya is clearly not okay with aligning 
>> with the oppressors? And that I am going to do these things behind 
>> his back.  The least I can do is to be honest with him? To let him 
>> know?"  Were you ever going to tell me this, Samaran?
>>
>> You know other activists feared that ALN! will be a puppet of BCI.  
>> Your actions proved what they already feared.  alnchennai is not 
>> posting about the event we did, for the money we collected, for the 
>> organisation that we did; all because we want to ensure BCI is not 
>> feeling butt hurt.  I know ALN! is not a registered organisation, 
>> else this message would have been the vote of no confidence in you 
>> from my side to be able to lead ALN!  My trust was already weakened 
>> in the leadership of the organisation, all throughout how we handled 
>> NARD.  It was made much worse, the way, you were still sucking up to 
>> BCI afterwards.  This just shows recklessness and lack of integrity.  
>> You could have been honest, man.  I trusted you, and you shattered my 
>> trust with this.
>>
>> ALN! was not a registered organisation, but I took it seriously, and 
>> did everything that was asked of me.  I can't be associated with ALN! 
>> in any capacity until there is an immediate change in the 
>> leadership.  Given that you don't even check the mails, it is safe to 
>> assume that nothing is happening immediately.  I will still give you 
>> a week's time.  And by next week, should I not hear from you how 
>> ALN!'s leadership is going to change, I would be formally resigning 
>> from my positions in ALN! and alnbangalore. That includes IT, 
>> copy-editing team, discord moderation, graphic-design team, github 
>> organisation maintenance, ALN! core member, alnbangalore activist, 
>> mail server admin, bitwarden admin, as well as any workshop conductor 
>> (which were tabled for future). Given ALN! never had a notice period, 
>> but it may not be easy to find replacement immediately, I'd carry out 
>> my duties for a month -- you can consider that as me serving a 
>> one-month notice period. Post which, I'd not be associated with, or 
>> helping ALN! in any capacity.  Given the workshops we had planned 
>> were going to happen later this month and then in August -- I'd 
>> understand if you would not want to send me for those.  Else, I'd 
>> reach out to you for tickets and wrap up my responsibilities within 5 
>> weeks from now. Unless if the leadership of ALN! is changed with 
>> immediate effect.
>>
>> Best,
>>
>> Agastya